Too large icons in media files library
Closed, ResolvedPublic

Description

The icon shown for audio files in the media library is too large.

Details

Commits
D1801 / rPTVb09b978c57d1: medialibrary: Too large icons fix
git URI
https://github.com/stefanzzz22/pitivi.git#wip/phab/T7789-large-media-icons

Related Objects

stefanzzz updated the task description. (Show Details)Jul 21 2017, 8:18 PM
stefanzzz set git URI to https://github.com/stefanzzz22/pitivi.git#wip/phab/T7789-large-media-icons.
aleb moved this task from Backlog to Needs review on the Pitivi (0.99) board.Jul 23 2017, 9:05 PM
aleb moved this task from Needs review to Done on the Pitivi (0.99) board.Jul 25 2017, 9:51 PM

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/2060.